WordPress を2.9 の日本語版にアップグレードしました。

先日「Flickr Manager のせいでアップグレードできない」と書きましたが、wordpress.org から「WordPress 2.9 がリリースされてるから、はよアップグレードしなはれ。3.0 も控えてるしな」(超意訳)というメールが来たので、ちょっと足掻いてみることにしました。2.9 はともかく、3.0 とか使えないのは悔しいので。

とりあえず、Flickr の写真を挿入するのが多少不便になるのはやむなしとして、 Highslide を使える環境を整えることを第一にしました。

Lightbox ではなく Highslide に拘っているのは、Highslide の場合クリックして表示される画像の解像度がモニタの解像度より大きい場合でも適切に縮小して表示されるからです。

続きを読む